Bug 435569 - yum error: Package perl conflicts with perl-File-Temp
yum error: Package perl conflicts with perl-File-Temp
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-01 17:12 EST by Espen Stefansen
Modified: 2008-03-04 17:02 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-04 17:02:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Espen Stefansen 2008-03-01 17:12:57 EST
Description of problem:
Can't update the latest perl-updates from updates-testing

Version-Release number of selected component (if applicable):
perl-5.8.8-33.fc8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Updating:
 perl                    i386       4:5.8.8-35.fc8   updates-testing    12 M
 perl-CPAN               i386       1.76_02-35.fc8   updates-testing   128 k
 perl-ExtUtils-Embed     i386       1.26-35.fc8      updates-testing    35 k
 perl-ExtUtils-MakeMaker  i386       6.30-35.fc8      updates-testing   289 k
 perl-Test-Harness       i386       2.56-35.fc8      updates-testing    79 k
 perl-Test-Simple        i386       0.62-35.fc8      updates-testing   110 k
 perl-devel              i386       4:5.8.8-35.fc8   updates-testing   385 k
 perl-libs               i386       4:5.8.8-35.fc8   updates-testing   568 k
 perl-suidperl           i386       4:5.8.8-35.fc8   updates-testing    61 k

Transaction Summary
=============================================================================
Install      0 Package(s)         
Update       9 Package(s)         
Remove       0 Package(s)         

Total download size: 14 M
Is this ok [y/N]: y
Downloading Packages:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
Package perl conflicts with perl-File-Temp.
Complete!
Comment 1 Nathan G. Grennan 2008-03-02 04:46:51 EST
I see the same thing. I thought -35 was conflicting with -33. So I tried
uninstalling it, and then installing -35. It still conflicts. I am pretty sure
it is actually conflicting with itself.
Comment 2 Espen Stefansen 2008-03-04 17:02:08 EST
It works for me in the latest perl-update; perl-5.8.8-36.fc8.

Note You need to log in before you can comment on or make changes to this bug.